.title.ttspoint, .summarize.ttspoint, .divcol.ttspoint, .paraText.ttspoint, .imgInfo.ttspoint, .ttspoint .endBtn
, .actSubText.ttspoint, .actSubTitle.ttspoint, .activeGroup.ttspoint>.actTitle,.activeGroup.ttspoint>.actTitle>.actnum
,.middlenum.ttspoint, .teachTextmain.ttspoint, .teachon.ttspoint .howteachbtn, .teachtable th.ttspoint, .teachtable td.ttspoint
, .teachmainslot.ttspoint, .teachmainsubtitle.ttspoint, .teachtable.ttspoint, .teachtable.ttspoint th, .lastchTitle.ttspoint, .lastchtxt.ttspoint .lcttxt
,.articletable.ttspoint, .articletable.ttspoint th, .articletable.ttspoint tr, .activeDownBtn.ttspoint, .articletable th.ttspoint, .articletable td.ttspoint, .summarize_box.ttspoint, .summarize_box_text.ttspoint, .orderbox.ttspoint, .test_box_all.ttspoint, .summarize_box_point.ttspoint, .tip_box>.text.ttspoint, .videoPlayBtn.ttspoint{
	background:#00ff00 !important;
}
.colnum.ttspoint{
	background: #456782 !important;
	font-weight:bold;
	color:#00ff00;
	font-size: 24px;
}
.activeGroup.ttspoint > .actText, .middlenum.ttspoint>.middlenumBox, .lastchTitle.ttspoint span, .lastchtxt.ttspoint .lctnum{
	color:#00ff00;
}
img.ttspoint, .orderbox_dashed.ttspoint{
	outline:5px solid #00ff00;
    background:none !important;
}